UPDATE Seg_Door SET Equate = 'eD_CtrlPresup' 
                  ,[Description] = 'Administrador de Planificaciones de Control Presupuestario'
				  ,DGrpNo = 2
	WHERE [No] = 507

UPDATE Seg_Door SET Equate = 'eD_CtrlPresup_Nuevo' 
                  ,[Description] = 'Nueva Planificación de Control Presupuestario'
				  ,DGrpNo = 2
	WHERE [No] = 508

UPDATE Seg_Door SET Equate = 'eD_CtrlPresup_Segui' 
                  ,[Description] = 'Seguimiento y Control Presupuestario '
				  ,DGrpNo = 2
	WHERE [No] = 509

UPDATE Seg_Door SET Equate = 'eD_CtrlPresup_Multiple' 
                  ,[Description] = 'Seguimiento y Control Presupuestario Múltipl'
				  ,DGrpNo = 2
	WHERE [No] = 515

/*
 
eD_CtrlPresup                  EQUATE(  507)  !Administrador de Planificaciones de Control Presupuestario
eD_CtrlPresup_Nuevo            EQUATE(  508)  !Nueva Planificación de Control Presupuestario
eD_CtrlPresup_Segui            EQUATE(  509)  !Seguimiento y Control Presupuestario 
eD_CtrlPresup_Multiple         EQUATE(  515)  !Seguimiento y Control Presupuestario Múltiple
*/